symfony/security-guard Security Advisories for v4.0.7 (1)